    div.uc-one {
        width: calc(100% / 3);
        padding: 0 20px;
        box-sizing: border-box;
    }
    
    .glwrapper {
        background-color: #e1ecfc;
        padding-top: 10px;
        padding-bottom: 0px;
    }
    
    .maingl {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    
    .t410 .t-col {
        margin: 0 auto;
        float: none;
        display: block;
    }
    
    .maingl:before,
    .maingl:after {
        display: none;
    }

@media screen and (max-width: 1200px) {
    div.uc-one {
        padding: 0 10px;
    }
}
@media screen and (max-width: 960px) {
    .maingl {
        display: block;
    }
    div.uc-one {
        width: auto;
        padding: 0;
    }
}

@media screen and (max-width: 960px) {
    .t-col {
        padding-left: 10px;
        padding-right: 10px;
    }
}

.t668__opened .t668__lines {
    -moz-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -webkit-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    transform: rotate(-180deg);
}
.t668__lines svg {
    display: none;
}
.t668__lines::after {
    content: " ";
    width: 34px;
    height: 34px;
    position: absolute;
    left: 0;
    background-image: url(https://static.tildacdn.com/tild3131-3365-4561-b939-396562366230/Frame_1280.svg);
    background-size: 100%;
}

.t668__icon {
    width: 34px;
    height: 34px;
}

@media (min-width: 960px) {
.t668__icon {
    padding: 0;
}}

.t668__trigger-button {
    padding: 16px;
}

.t668__content {
    padding: 0 16px;
}